div.main-content a {
    color: #ff7e33;
}
div.main-content a:hover {
    text-decoration: underline;
    text-decoration-color: #ff7e33;
    text-underline-offset: 3px;   
}
div.main-content ul {
    list-style-type: disc;
}
div.main-content code {
    background-color: #ffffff16;
    color: #c7c5d3;
    padding: 0.2rem 0.3rem;
    border-radius: 3px;
}
div.main-content blockquote,pre {
    background-color: black;
    padding: 1rem;
    margin-bottom: 0.5rem;
    overflow-x: auto;
    border-color: #7c1be4;
    box-shadow: 0 0 10px #7c1be4;
    border-radius: 3px;
}
div.main-content pre code {
    color: white;
    background-color: transparent;
}